Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
powerlogic::PowerMeter_1_2_5::ErrorStatus Struct Reference

Error status flags. More...

`import"PowerLogicPowerMeter.idl";`

## Public Attributes
boolean | vL1saturation
| voltage L1 saturation
boolean | vL2saturation
| voltage L2 saturation
boolean | vL3saturation
| voltage L3 saturation
boolean | cL1saturation
| current L1 saturation
boolean | cL2saturation
| current L2 saturation
boolean | cL3saturation
| current L3 saturation
boolean | freqInvalid
| frequency invalid

## Detailed Description

Error status flags.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerLogicPowerMeter.idl